Bug 168578 - Review Request: perl-Class-ErrorHandler
Summary: Review Request: perl-Class-ErrorHandler
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: David Lawrence
URL: http://search.cpan.org/dist/Class-Err...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 168607
TreeView+ depends on / blocked
 
Reported: 2005-09-17 15:10 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 09:31:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2005-09-17 15:10:56 UTC
Spec Name or Url:http://ftp.kspei.com/pub/steve/rpms/perl-Class-ErrorHandler/perl-Class-ErrorHandler.spec
SRPM Name or Url:http://ftp.kspei.com/pub/steve/rpms/perl-Class-ErrorHandler-0.01-2.src.rpm
Description:
This is Class::ErrorHandler, a base class for classes that need to do
error handling (which is, probably, most of them).

Comment 1 Ralf Corsepius 2005-10-02 18:07:50 UTC
Personal preference:

I'd not add the COPYING and Artistic files. This Perl dist only consists of one
single file, containing clear Copyright and License terms inlined, so bloating
the rpm with legally doubtful files doesn't make much sense to me.

Anyway, APPROVED.

Comment 2 Ralf Corsepius 2005-12-09 08:10:32 UTC
Ping - Steve, it's more than 2 months since this package has been approved.

I am sorry, but don't see any other possibility but to close this Request as
FAILED shouldn't you respond within 1 week from now, or somebody else volunter
to take over maintainership of this package.


Comment 3 Ralf Corsepius 2005-12-16 09:31:51 UTC
(In reply to comment #2)
> Ping - Steve, it's more than 2 months since this package has been approved.
> 
> I am sorry, but don't see any other possibility but to close this Request as
> FAILED shouldn't you respond within 1 week from now, 
This week has passed, no reaction from Steve so far.

As this package blocks others, instead of letting it FAIL, I've decided to
import it into CVS, request a built on devel and to mark it as orphaned.


Comment 4 Steven Pritchard 2005-12-17 00:40:46 UTC
I'm sorry, I honestly never saw the APPROVED mail or your last one.

Work's been crazy, so I've been in maintenance mode lately instead of checking
on new package requests.

Comment 5 Ralf Corsepius 2005-12-17 03:45:10 UTC
(In reply to comment #4)
> I'm sorry, I honestly never saw the APPROVED mail or your last one.

Should you still be interested in maintaining this package, would you please
take ownership of this package (change owners.list accordingly) and issue branch
requests for those FC versions you'd like to see implemented?




Note You need to log in before you can comment on or make changes to this bug.